Emitted when a RealTimeModel is attempting to reconnect to the server after being offline.

### Hierarchy

- ModelReconnectingEvent

### Implements

- IModelEvent

## Index

### Properties

- name
- src
- NAME

## Properties

### name

name: string = ModelReconnectingEvent.NAME

Implementation of IModelEvent.name

The name of this event type. This can be used to filter when using the ConvergenceEventEmitter.events stream.

### src

src: RealTimeModel

Implementation of IModelEvent.src

The RealTimeModel that is reconnecting

### StaticNAME

NAME: "reconnecting" = "reconnecting"